<?xml version="1.0" encoding="UTF-8"?>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui"
      xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:insert name="metadata" />	


    <h:head>

        <h:outputStylesheet library="css" name="estilos.css" />
        <h:outputScript library="js" name="script.js" />


        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
        <title>Melhor Preço</title>
    </h:head>
    <h:body>

        <p:growl id="mensagem"/>

        <p:layout fullPage="true">


            <p:layoutUnit position="south" header="Desenvolvido por Wilson e Silvino "
                          resizable="false" closable="false" collapsible="false">
            </p:layoutUnit>

            <p:layoutUnit position="west" size="200" resizable="false"
                          closable="false" collapsible="false">

                <h:form>
                    <p:panelMenu>


                        <p:submenu label="Arquivo">
                            <p:menuitem value="Principal" outcome="/paginas/principal.xhtml"   />
                            <p:menuitem value="Sair"  />
                        </p:submenu>



                        <p:submenu label="Cadastro" >
                            <p:submenu label="Categoria" >
                                <p:menuitem value="Gerenciar" outcome="/paginas/categoria.xhtml" />
                            </p:submenu>
                            <p:separator />
                            <p:submenu label="Cliente" >
                                <p:menuitem value="Gerenciar" outcome="/paginas/cliente.xhtml" />
                            </p:submenu>
                            <p:separator />
                            <p:submenu label="Endereço" >
                                <p:menuitem value="Gerenciar" outcome="/paginas/endereco.xhtml" />
                            </p:submenu>
                            <p:separator />
                            <p:submenu label="Estabelecimento" >
                                <p:menuitem value="Gerenciar" outcome="/paginas/estabelecimento.xhtml" />
                            </p:submenu>
                            <p:submenu label="Oferta" >
                                <p:menuitem value="Gerenciar" outcome="/paginas/oferta.xhtml" />
                            </p:submenu>
                            <p:separator />
                            <p:submenu label="Produto" >
                                <p:menuitem value="Gerenciar" outcome="/paginas/produto.xhtml" />
                            </p:submenu>



                        </p:submenu>



                        <p:submenu label="Ajuda">
                        </p:submenu>

                    </p:panelMenu>
                </h:form>


            </p:layoutUnit>


            <p:layoutUnit position="center" resizable="false" closable="false"
                          collapsible="false">
                <ui:insert name="conteudo" />
            </p:layoutUnit>
        </p:layout>

    </h:body>
</html>